Subject: New Reply Received - Re: 8161506527 لم تقم بعد باستلام طلبك رقم
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 09:40:20 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: 8161506527 لم تقم بعد باستلام طلبك رقم     Ticket comment <div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Ok I will come and take it thank you</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 17, 2022 12:38:15 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4038587] - Re: 8161506527 لم تقم بعد باستلام طلبك رقم
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fajer,</div>
<div dir="ltr">
<div style="line-height:1.38">
<br>
</div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">Thank you for contacting us. </span></div>
<div style="line-height:1.38">
<span dir="ltr" style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap"></span><br>
</div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">The good news is that your
 order has now arrived at the store for collection, and is ready for pick-up. The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap"><br>
</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">I request you to visit the
 store and collect your order. </span></div>
<div><span id="x_docs-internal-guid-bc4fa844-7fff-ff63-76c6-143946c4fef9" dir="ltr"> </span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap"><br>
</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">Your friends, </span></div>
<div style="line-height:1.38">
<span dir="ltr" style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">The Support Team.</span><br>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4038587